AttackCharm = {
	Description			= "attack charm",

	ShortDescription	= "Attack charm",
	LongDescription		= "Made out of eagle\nfeathers.\n \nIncreases attack rating\nby 6.",

	AttackPlus			= 6,

	Char				= "a",

	Kind				= "Other",

	HP					= 10
}

function AttackCharm:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
